{% extends "base.html" %}

{% block content %}
    <h1>My Receipts</h1>
    <table>
        <thead>
            <tr>
                <th>Vendor</th>
                <th>Total</th>
                <th>Tax</th>
                <th>Date</th>
                <th>Category</th>
                <th>Account</th>
            </tr>
        </thead>
        <tbody>
            {% for receipt in receipts %}
                <tr>
                    <td>{{ receipt.vendor }}</td>
                    <td>{{ receipt.total }}</td>
                    <td>{{ receipt.tax }}</td>
                    <td>{{ receipt.date|date:"m/j/y" }}</td>
                    <td>{{ receipt.category }}</td>
                    <td>{{ receipt.account }}</td>
                </tr>
            {% endfor %}
        </tbody>
    </table>
{% endblock content %}
